{
    "week":4,
    "date":"November 30",
    "t1":"What are recurrent NN and Echo State Networks/Reservoir Computing",
    "e1":"Chapters 7.1-7.4 also train a simple RNN",
    "t2":"Compare LSTMs and GRUs",
    "e2":"Chapters 7.5 and 7.6, also briefly summarize 3 applications for RNNs (see for example Chapter 7.7)"

}
